<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for instructions in instruction package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  instructions module in instruction package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Instructions',
    'names' => 'Instructions',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Instructions',
        'sub' => 'Instructions'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status' => 
            [
                                
                [
                    'key'    => 'Yes',
                    'value'  => 'Yes',
                    'text'   => 'Yes',
                ],
                                
                [
                    'key'    =>  'No',
                    'value'  =>  'No',
                    'text'   =>  'No',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'category_id'                => 'category',
        'Title'                      => 'title',
        'Subtitle'                   => 'subtitle',
        'descrption'                 => 'description',
        'images'                     => 'images',
        'user_id'                    => 'user',
        'status'                     => 'status',
        'slug'                       => 'slug',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'category_id'                => 'Category',
        'Title'                      => 'Title',
        'Subtitle'                   => 'Subtitle',
        'descrption'                 => 'Description',
        'images'                     => 'Images',
        'user_id'                    => 'User',
        'status'                     => 'Status',
        'slug'                       => 'Slug',
    ],

    
    // Customize this permissions if needed.
    /**
     * Label for actions.
     */
    'actions' => [
        'copy' => [
            'label' => 'Copy',
            'icon' => 'save',
            'varient' => 'outline',
        ],
        'empty' => [
            'label' => 'Empty',
            'icon' => 'save',
            'varient' => 'outline',
        ],
    ],
    ];
