<?php


namespace Eform\Instruction\Actions;

use Illuminate\Http\Request;
use Illuminate\Support\Str;
use Eform\Instruction\Models\Instructions;
use Litepie\Actions\Concerns\AsAction;

class InstructionsExim
{
    use AsAction;

    private $model;

    public function handle(Request $request, string $exim)
    {
        $this->model = app(Instructions::class);
        $function = Str::camel($exim);
        return $this->$function($request);
    }

    public function import(Request $request)
    {
        return $this->model;
    }

    public function export(Request $request)
    {
        return $this->model;
    }

}
