<?php

namespace Eform\Instruction\Http\Requests;

use Litepie\Http\Request\AbstractRequest;
use Eform\Instruction\Models\Instructions;

class InstructionsEximRequest extends AbstractRequest
{


    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        $this->model = app(Instructions::class);

        if ($this->isExport()) {
            // Determine if the user is authorized to export the data.
            return $this->can('export');
        }

        if ($this->isImport()) {
            // Determine if the user is authorized to import the data.
            return $this->can('import');
        }

    }

}
