<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateEformInstructionInstructionsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: eform_instruction_instructions
         */
        Schema::create('eform_instruction_instructions', function ($table) {
            $table->increments('id');
            $table->integer('category_id')->nullable();
            $table->string('Title', 60)->nullable();
            $table->string('Subtitle', 60)->nullable();
            $table->text('descrption')->nullable();
            $table->text('images')->nullable();
            $table->integer('user_id')->nullable();
            $table->enum('status', [Show])->nullable();
            $table->string('slug', 60)->nullable();
            $table->text('marking', 200)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('eform_instruction_instructions');
    }
}
