<?php

// Routes for instruction.

// Guard routes for instruction_category
Route::prefix('{guard}/instruction')->group(function () {

    Route::post('instruction_category/exim/{exim}', 'InstructionCategoryEximController');
    Route::patch('instruction_category/actions/{action}', 'InstructionCategoryActionsController');
    Route::patch('instruction_category/action/{instruction_category}/{action}', 'InstructionCategoryActionController');
    Route::resource('instruction_category', 'InstructionCategoryResourceController');
});

// Guard routes for instructions
Route::prefix('{guard}/instruction')->group(function () {

    Route::post('instructions/exim/{exim}', 'InstructionsEximController');
    Route::patch('instructions/actions/{action}', 'InstructionsActionsController');
    Route::patch('instructions/action/{instructions}/{action}', 'InstructionsActionController');
    Route::resource('instructions', 'InstructionsResourceController');
});



// Public routes for instruction
Route::get('instructions/', 'InstructionPublicController@index');
Route::get('instruction/{slug?}', 'InstructionPublicController@show');
